label {
    display: flex;
    align-items: center;
    flex-direction: row;
}
  
.vbox {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.vbox-buttons {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.vcentered {
    justify-content: center;
}

.vleft {
    justify-content: flex-start;
}

.vright {
    justify-content: flex-end;
}

.vbox .separator,
.vbox .spacer {
    height: 10px;
}

.hbox {
    display: flex;
    flex-direction: row;
}

.hbox .separator,
.hbox .spacer {
    width: 10px;
}

.hcentered {
    align-items: center;
}

.indent {
	margin-inline-start: 22px;
}

select {
    max-width: 200px;
}

.tab-container section {
	display: none;
	padding: 6px 12px;
	border-top: none;
}
.tab-container section.active {
	display: block;
}

